.bl_max-1100 {
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.bl_lp_contentWrapper {
  padding-right: 20px;
  padding-left: 20px;
}

.bl_kv {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 45px;
  padding: 60px 0;
  gap: 22px;
  background: linear-gradient(to right, #ffd300, #ffd300);
  background-size: 61% 100%;
  background-repeat: no-repeat;
}
.bl_kv img {
  display: block;
}

.bl_kv_sideImgWrapper {
  width: 54.5%;
}
.bl_kv_sideImgWrapper img {
  width: 100%;
}

.bl_kv_left {
  flex: 1;
  padding-left: 3%;
}

.bl_kv_left_img {
  width: 83%;
  max-width: 100%;
}

.bl_kv_left_txt {
  font-size: 22px;
}

.bl_kv_left_txt {
  margin-top: 65px;
  padding-left: 17.5%;
  line-height: 1.54;
}

.bl_lp_centerTxt {
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
}
.bl_howWrapper {
  position: relative;
  margin-bottom: 65px;
  padding: 55px 0 50px;
  background-image: url("../images/beginners/use02.png"),
    url("../images/beginners/use04.png");
  background-position: 50px 127px, right -80px bottom 220px;
  background-size: 226px auto, 399px auto;
  background-repeat: no-repeat;
  background-color: rgba(255, 211, 0, 0.2);
}
.bl_howWrapper::after {
  display: block;
  position: absolute;
  top: -330px;
  right: 45px;
  aspect-ratio: 513/1200;
  width: 20vw;
  max-width: 256.5px;
  background-image: url("../images/beginners/use01.png");
  background-size: cover;
  content: "";
}

.bl_lp_header {
  z-index: 1;
  position: relative;
  max-width: 550px;
  margin: 0 auto;
  text-align: center;
}

.bl_lp_header_title {
  margin-bottom: 38px;
  font-weight: bold;
  font-size: 30px;
}

.bl_lp_header_txt {
  font-size: 20px;
  line-height: 1.5;
}

.bl_lp_categoryItem {
  padding: 50px 20px 68px;
  background-color: #fff;
}
.bl_lp_categoryItem__01 {
  width: 40.4%;
}
.bl_lp_categoryItem__02 {
  width: 55%;
}
.bl_lp_categoryItem_heading {
  position: relative;
  margin-bottom: 48px;
  padding-bottom: 12px;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
.bl_lp_categoryItem_heading::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 247px;
  max-width: 100%;
  height: 4px;
  transform: translateX(-50%);
  background-color: #ffd300;
  content: "";
}

.bl_lp_categoryUnit {
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: space-between;
  margin-top: 45px;
}
.bl_lp_categoryUnit::after {
  display: block;
  position: absolute;
  bottom: -383px;
  left: 50%;
  aspect-ratio: 327/514;
  width: 327px;
  transform: translateX(-690px);
  background-image: url("../images/beginners/use03.png");
  background-size: cover;
  content: "";
}

.bl_lp_categoryList {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 37px 36px;
  text-align: center;
}
.bl_lp_categoryList li {
  width: 112px;
}
.bl_bottomArrow {
  display: block;
  aspect-ratio: 1;
  width: 30px;
  margin: 48px auto 50px;
  transform: rotate(45deg);
  border-right: 4px solid #000;
  border-bottom: 4px solid #000;
}

.bl_lp_categoryItem_message {
  margin-bottom: 86px;
  font-weight: bold;
  font-size: 26px;
  line-height: 1.6;
  text-align: center;
}

.bl_lp_btn02 {
  display: block;
  position: relative;
  width: 100%;
  max-width: 543px;
  margin: 38px auto;
  padding: 24px 68px 24px 21px;
  background-color: #ffd300;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
}
.bl_lp_btn02::before {
  display: block;
  position: absolute;
  top: 50%;
  right: 19.5px;
  aspect-ratio: 1;
  width: 15px;
  transform: translateY(-50%) rotate(45deg);
  border-top: 4px solid currentColor;
  border-right: 4px solid currentColor;
  content: "";
}
.bl_lp_btn02.bl_lp_btn02__block {
  background-color: #000;
  color: #ffd300;
}

.bl_lp_btn01 {
  display: block;
  width: 100%;
  max-width: 230px;
  margin: 0 auto;
  padding: 10.5px 10px;
  background-color: #ffd300;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}
.bl_benefitUnit {
  display: flex;
  flex-wrap: wrap;
  margin-top: 54px;
  margin-bottom: 51px;
  gap: 16px;
}

.bl_benefitItem_heading {
  margin-bottom: 34px;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.45;
}

.bl_benefitItem {
  flex: 1;
  padding: 22px 8px 40px 8px;
  background-color: #ffd300;
  text-align: center;
}
.bl_benefitItem img {
  max-width: 100%;
}

.bl_loginInfo {
  text-align: center;
}

.bl_loginInfo_txt01 {
  margin-top: 13px;
}

.bl_loginInfo_txt02 {
  margin-top: 45px;
}
.bl_loginInfo_txt02 a {
  font-weight: bold;
  text-decoration: underline;
}

.bl_loginInfo {
  max-width: 522px;
  margin: 0 auto 57px;
  padding-bottom: 60px;
  border-bottom: 1px solid #707070;
}
.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  justify-items: center;
  max-width: 1025px;
  margin: 98px auto 90px;
  gap: 32px 58px;
}

.grid-content {
  width: min(300px, 23vw);
  padding-top: 40px;
}
.grid-content img {
  margin-bottom: 10px;
}

.grid-item {
  display: flex;
  line-height: 1.33;
  text-align: center;
}

.content-header {
  font-weight: bold;
  font-size: 20px;
}

.content-text {
  margin-top: 8px;
  font-size: 18px;
}
.bl_installInfo {
  text-align: center;
}

.bl_installInfo_txt {
  margin-bottom: 42px;
  font-size: 18px;
}

.bl_installInfo_logo {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  width: 109px;
  margin: 0 auto 42px;
  border-radius: 10px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

.bl_installInfo_btns {
  display: flex;
  justify-content: center;
  margin-bottom: 90px;
  gap: 20px;
}
.bl_lp_borderHeading {
  position: relative;
  margin-top: 97px;
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
}
.bl_lp_borderHeading::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 245px;
  max-width: 100%;
  height: 5px;
  transform: translateX(-50%);
  background-color: #ffd300;
  content: "";
}

.bl_lp_gideBanner {
  margin-top: 61px;
  margin-bottom: 106px;
  text-align: center;
}

.bl_lp_service {
  display: flex;
  justify-content: center;
  margin-bottom: 250px;
  gap: min(103px, 8vw);
  font-weight: bold;
  font-size: 18px;
  line-height: 1.625;
  text-align: center;
}

.bl_lp_service img {
  margin-bottom: 18px;
  max-width: 100%;
}
.bl_spScreen {
  z-index: 1;
  position: relative;
  margin-top: 64px;
  margin-bottom: 120px;
}

.bl_spScreen_body {
  display: flex;
  position: relative;
  gap: 80px;
}
.bl_spScreen_body::after,
.bl_spScreen_body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  aspect-ratio: 1;
  width: 15px;
  border-top: 4px solid #ffd300;
  border-right: 4px solid #ffd300;
  content: "";
}
.bl_spScreen_body::after {
  margin-top: -50px;
  margin-left: -5px;
  transform: translate(-50%, -50%) rotate(45deg);
}
.bl_spScreen_body::before {
  margin-left: 5px;
  transform: translate(-50%, -50%) rotate(-135deg);
}

.bl_spScreen_body_item {
  display: flex;
  flex: 1;
  align-items: center;
  gap: 22px;
}
.bl_spScreen_body_item:nth-child(2) {
  flex-direction: row-reverse;
}

.bl_spScreen_body_item_img {
  display: block;
  margin-bottom: 55px;
  filter: drop-shadow(4px 4px 6px rgba(0, 0, 0, 0.16));
}

.bl_spScreen_body_btn {
  display: block;
  padding: 9px 10px;
  border-radius: 25px;
  background-color: #ffd300;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
.bl_spScreen_body_btn img {
  margin-right: 10px;
  vertical-align: middle;
}

.bl_spScreen_dataUnit {
  display: flex;
  flex-direction: column;
  gap: 21px;
}

.bl_spScreen_dataItem {
  position: relative;
  padding-bottom: 21px;
  line-height: 1.428;
  text-align: center;
}
.bl_spScreen_dataItem::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 88px;
  height: 1px;
  transform: translateX(-50%);
  background-color: #000;
  content: "";
}
.bl_spScreen_dataItem:last-child::before {
  display: none;
}

.bl_spScreen_dataItem_txt {
  font-size: 14px;
}

.bl_spScreen_dataItem_heading {
  margin-bottom: 6.5px;
  font-weight: bold;
}

.bl_spScreen_header {
  display: flex;
  justify-content: space-around;
  max-width: 700px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}

.bl_spScreen_heading {
  position: relative;
  width: 190px;
  padding-bottom: 5px;
  line-height: 1.55;
}
.bl_spScreen_heading::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 196px;
  height: 4px;
  transform: translateX(-50%);
  background-color: #ffd300;
  content: "";
}

.bl_spScreen_body_item > div:not(:has(.bl_spScreen_body_btn)) {
  flex: 1;
  padding-bottom: 90px;
}

@media screen and (max-width: 970px) {
  .bl_spScreen_header {
    width: 400px;
    max-width: 100%;
    font-size: 11px;
  }
  .bl_spScreen_heading {
    width: 120px;
    cursor: pointer;
  }
  .bl_spScreen_heading::after {
    width: 120px;
    height: 3px;
  }
  .bl_spScreen_body {
    width: 548px;
    margin-right: auto;
    margin-left: auto;
    gap: 45px;
  }
  .bl_spScreen_body::after,
  .bl_spScreen_body::before {
    width: 10px;
    border-top: 3px solid #ffd300;
    border-right: 3px solid #ffd300;
  }
  .bl_spScreen_body::after {
    margin-top: -30px;
    margin-left: -2px;
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .bl_spScreen_body::before {
    margin-left: 2px;
    transform: translate(-50%, -50%) rotate(-135deg);
    border-color: #ccc;
  }
  .bl_spScreen_bodyWrapper {
    overflow: hidden;
  }
  .bl_spScreen_bodyWrapper.is-right {
    direction: rtl;
  }
  .bl_spScreen_bodyWrapper.is-right .bl_spScreen_body {
    direction: ltr;
  }
  .bl_spScreen_bodyWrapper.is-right .bl_spScreen_body::after {
    border-color: #ccc;
  }
  .bl_spScreen_bodyWrapper.is-right .bl_spScreen_body::before {
    margin-left: 2px;
    transform: translate(-50%, -50%) rotate(-135deg);
    border-color: #ffd300;
  }
  .bl_spScreen_body_item_img {
    width: 155px;
  }
  .bl_spScreen_dataItem_img {
    width: 24px;
  }
  .bl_spScreen_dataItem,
  .bl_spScreen_dataItem_txt {
    font-size: 8px;
  }
  .bl_spScreen_body_btn {
    font-size: 9px;
  }
  .bl_spScreen_body_btn img {
    width: auto;
    height: 9px;
  }
  .bl_spScreen_body_item {
    gap: 11px;
  }
  .bl_spScreen_body_item > div:not(:has(.bl_spScreen_body_btn)) {
    width: 86px;
    padding-bottom: 0px;
  }
}

@media screen and (max-width: 767px) {
  .bl_kv {
    display: block;
    margin-bottom: 30px;
    padding: 60px 0 0;
    background-size: 100% 100%;
  }
  .bl_kv_left {
    padding-left: 21px;
  }
  .bl_kv_sideImgWrapper {
    width: 100%;
  }
  .bl_kv_left_txt {
    margin-top: 21px;
    margin-bottom: 30px;
    padding-right: 18%;
    padding-left: 14%;
    font-size: 16px;
  }
  .bl_lp_centerTxt {
    margin-bottom: 20px;
    font-size: 14px;
  }
  .bl_howWrapper {
    background-image: url("../images/beginners/use02.png");
    background-position: 0px 202px;
    background-size: 127px auto;
  }
  .bl_howWrapper::after {
    display: none;
  }
  .bl_howWrapper {
    padding: 44px 0 44px;
    background-color: rgba(255, 211, 0, 0.2);
  }
  .bl_lp_header_title {
    margin-bottom: 16px;
    font-size: 20px;
  }
  .bl_lp_header_txt {
    font-size: 14px;
  }
  .bl_lp_categoryItem {
    margin-bottom: 27px;
    padding: 28px 20px 48px;
  }
  .bl_lp_categoryItem__01 {
    width: 100%;
  }
  .bl_lp_categoryItem__02 {
    width: 100%;
  }
  .bl_lp_categoryUnit::after {
    display: none;
  }
  .bl_lp_categoryItem_heading {
    margin-bottom: 36px;
  }
  .bl_lp_categoryUnit {
    display: block;
    margin-top: 75px;
  }
  .bl_lp_categoryList {
    gap: 37px 36px;
    font-size: 12px;
  }
  .bl_lp_categoryList img {
    width: 85px;
  }
  .bl_lp_categoryList li {
    width: 112px;
  }
  .bl_bottomArrow {
    width: 25px;
    margin-top: 52px;
    margin-bottom: 34px;
  }
  .bl_lp_categoryItem_message {
    margin-bottom: 52px;
    font-size: 16px;
  }
  .bl_lp_btn02 {
    margin: 24px auto;
    padding: 16.5px 45px 16.5px 12px;
    font-size: 13px;
  }
  .bl_lp_btn02::before {
    right: 12px;
    width: 8px;
    border-width: 3px;
  }
  .bl_lp_btn02_02 {
    font-size: 14px;
  }
  .bl_benefitUnit {
    margin-top: 25px;
    margin-bottom: 35px;
    gap: 10px 3%;
  }
  .bl_benefitItem {
    flex: initial;
    width: 48.5%;
    padding: 14px 8px 30px 8px;
  }
  .bl_benefitItem_heading {
    margin-bottom: 24px;
    font-size: 13px;
  }
  .bl_loginInfo_txt01 {
    margin-top: 24px;
    font-size: 10px;
  }
  .bl_loginInfo_txt02 {
    margin-top: 35px;
    font-size: 14px;
  }
  .bl_loginInfo {
    max-width: 260px;
    padding-bottom: 40px;
  }
  .grid-container {
    display: block;
    margin-top: 38px;
    margin-bottom: 58px;
  }
  .grid-item {
    margin-bottom: 35px;
  }
  .grid-item:nth-child(2n) {
    flex-direction: row-reverse;
  }
  .content-header {
    font-size: 16px;
  }
  .content-text {
    margin-top: 12px;
    font-size: 14px;
  }
  .grid-content {
    flex: 1;
    width: auto;
    min-width: 152px;
    padding-top: 20px;
  }
  .grid-content-phone {
    width: 178px;
  }
  .bl_installInfo_logo {
    width: 80px;
  }
  .bl_installInfo_logo img {
    width: 67px;
  }
  .bl_installInfo_logo {
    margin-bottom: 25px;
  }
  .bl_installInfo_txt {
    margin-bottom: 18px;
    font-size: 14px;
  }
  .bl_installInfo_btns {
    margin-bottom: 51px;
  }
  .bl_installInfo_btns img {
    width: 133px;
  }
  .bl_lp_borderHeading {
    margin-top: 50px;
    padding-bottom: 8px;
    font-size: 16px;
  }
  .bl_lp_borderHeading::before {
    width: 212px;
    height: 3px;
    background-color: #ffd300;
  }
  .bl_lp_gideBanner {
    margin-top: 37px;
    margin-bottom: 41px;
  }
  .bl_lp_gideBanner img {
    width: 100%;
  }
  .bl_lp_service {
    flex-direction: column;
    margin-bottom: 80px;
    gap: 58px;
  }
  .bl_lp_service img {
    max-width: 100%;
  }
  .bl_lp_service_img__01 {
    width: 216px;
  }
  .bl_lp_service_img__02 {
    width: 345px;
  }
  .bl_lp_service .bl_lp_service_img {
    max-width: 100%;
    margin-bottom: 0;
  }
  .bl_spScreen {
    margin-top: 45px;
    margin-bottom: 45px;
  }
  .bl_spScreen_heading {
    opacity: 0.3;
  }
  .bl_spScreen_heading.is-active {
    opacity: 1;
  }
  .bl_spScreen_body_item_img {
    margin-bottom: 30px;
  }
}
